Announcement

Collapse
No announcement yet.

Upgrading form 3.80 to 3.82 issue site down

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Upgrading form 3.80 to 3.82 issue site down

    So I uploaded the files for 3.8.2 to my server and tried running the upgrade.php file and I am getting the following error

    Parse error: syntax error, unexpected T_CONSTANT_ENCAPSED_STRING in /hsphere/local/home/bhmahler/forums.apradar.com/index.php on line 308

    Now any page that i pull up I get that error on line 308 doesn't matter what page it is always line 308

    Any help would be greatly appreciated as my site is completely down and unusable atm.

    Thanks

  • #2
    The files were uploaded badly, try reuploading them.

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X